### Enumeration

# WebKit2 SnapshotRegion

#### Declaration

    enum WebKit2.SnapshotRegion

#### Description [src]

Enum values used to specify the region from which to get a `WebKitWebView` snapshot.

#### Members

`WEBKIT_SNAPSHOT_REGION_VISIBLE`

  Specifies a snapshot only for the area that is visible in the webview.

  - Value: `0`
  - Available since: 4.0
`WEBKIT_SNAPSHOT_REGION_FULL_DOCUMENT`

  A snapshot of the entire document.

  - Value: `1`
  - Available since: 4.0